.prodliststyle .swgcmsEntryItem {
	margin: 5px 10px 10px 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 5px;
	border-bottom:1px #333333 dotted;
}
.prodliststyle .swgcmsEntryThumbnail {
	text-align: left;
	float: left;
}

.prodliststyle .swgcmsEntryThumbnail img{
	width: 128px;
	height: 128px;
}
.prodliststyle .swgcmsEntryDescription {
	font-size: 12px;
	text-align: left;
	margin-left: 0px;
}
.prodliststyle div.entrytitle {
	font-size: 14px;
	font-weight: bolder;
	padding-top: 10px;
	padding-bottom: 10px;
}

.prodliststyle div.entryinfo {
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}

.prodliststyle div.entrycontent {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.prodliststyle div.links {
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 5px;
}

.prodliststyle a img { border: #FFFFFF solid 1px; }
.prodliststyle a:link img { border: #FFFFFF solid 1px; }
.prodliststyle a:visited img { border: #FFFFFF solid 1px; }
.prodliststyle a:hover img { border: #FFFFFF solid 1px; background-color:#CCCCCC; }
/*a:hover img { border: #CCCCCC outset 1px; }*/

.prodliststyle .swgcmsEntryListWrap {
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-width: 0px;
	width: 100%;
	overflow: hidden;
}
/* Contain the floats using the :after method */
.prodliststyle .swgcmsEntryListWrap:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility:hidden;
}
/*  Start Holly Hack for IE Guillotine BUG, http://www.positioniseverything.net/explorer/guillotine.html \*/
* html .prodliststyle .swgcmsEntryListWrap {
	zoom: 1;
}
/* End of Holly Hack for IE Guillotine BUG */
